.cat_container{
	position: relative;
	width: 988px;
	margin: 10px auto 20px;
	display: block;
	padding-left:12px;
}
.cat_container:before,
.cat_container:after {
    content:"";
    display:table;
}
.cat_container:after {
    clear:both;
}
.cat_container div{
	display: block;
	width: 185px;
	height: 290px;
	background: #fff;
	cursor: pointer;
	float: left;
	border: 0px solid #fff;
	text-align: left;
	text-transform: none;
	margin: 5px;
	z-index: 1;
	-webkit-backface-visibility: hidden;
	box-shadow: 
		0px 0px 0px 0px rgba(255,255,255,1), 
		1px 1px 3px 0px rgba(0,0,0,0.2);
	-webkit-transition: 
		opacity 0.4s linear, 
		-webkit-transform 0.4s ease-in-out, 
		box-shadow 0.4s ease-in-out;
	-moz-transition: 
		opacity 0.4s linear, 
		-moz-transform 0.4s ease-in-out, 
		box-shadow 0.4s ease-in-out;
	-o-transition: 
		opacity 0.4s linear, 
		-o-transform 0.4s ease-in-out, 
		box-shadow 0.4s ease-in-out;
	-ms-transition: 
		opacity 0.4s linear, 
		-ms-transform 0.4s ease-in-out, 
		box-shadow 0.4s ease-in-out;
	transition: 
		opacity 0.4s linear, 
		transform 0.4s ease-in-out, 
		box-shadow 0.4s ease-in-out;

}

/* Hover Style for all the items: blur, scale down*/
.cat_container div.blur{
	box-shadow: 0px 0px 20px 10px rgba(255,255,255,1);
	-webkit-transform: scale(0.9);
	-moz-transform: scale(0.9);
	-o-transform: scale(0.9);
	-ms-transform: scale(0.9);
	transform: scale(0.9);
	opacity: 0.7;
}
.cat_container div.blur h3 a{
	text-shadow: 0px 0px 10px rgba(0, 0, 0, 0.9);
	color: rgba(0, 0, 0, 0);
	opacity: 0.5;
}
.cat_container div.blur header span{
	text-shadow: 0px 0px 10px rgba(255, 210, 82, 0.9);
	color: rgba(255, 210, 82, 0);
	opacity: 0.5;
}
.cat_container div.blur  p{
	text-shadow: 0px 0px 10px rgba(51, 51, 51, 0.9);
	color: rgba(51, 51, 51, 0);
	opacity: 0.5;
}

/* Hover Style for single item: scale up */
.cat_container div.active{
	-webkit-transform: scale(1.05);
	-moz-transform: scale(1.05);
	-o-transform: scale(1.05);
	-ms-transform: scale(1.05);
	transform: scale(1.05);
	box-shadow: 
		0px 0px 0px 0px rgba(255,255,255,1), 
		1px 11px 15px 0px rgba(0,0,0,0.4);
	z-index: 100;	
	opacity: 1;
}
.cat_container div.active h3 a,
.cat_container div.active header span,
.cat_container div.active p{
	opacity; 1;
}

.cat_container div, .cat_container div a{
	background:url(/e/customize/images/cat_menu.jpg) no-repeat left top; 
	width:185px; 
	height:290px; 
}
.cat_container div a{ display: block; text-indent: -9999px; }

.cat_container div.table{ background-position: 0px 0px; }
.cat_container div.buffet{ background-position: -185px 0px; }
.cat_container div.resturant{ background-position: -370px 0px; }
.cat_container div.kitchen{ background-position: -555px 0px; }
.cat_container div.lobby{ background-position: -740px 0px; }

.cat_container div.table a{ background-position: 0px -290px; }
.cat_container div.buffet a{ background-position: -185px -290px; }
.cat_container div.resturant a{ background-position: -370px -290px; }
.cat_container div.kitchen a{ background-position: -555px -290px; }
.cat_container div.lobby a{ background-position: -740px -290px; }
	